.Menmber-wrapper {
    padding: 60px 0px 1px;
    background-color: #f5f5f5;
}

/*个人中心-背景图*/

.member-head .member-head-wrap {
    width:100%;
    height: 310px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
}

.member-head .member-head-wrap .btn {
    position: absolute;
    right: 60px;
    bottom: 30px;
}

.member-infor {
    width: 100%;
    padding: 45px 60px;
    background-color: #FFFFFF;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.member-infor .member-infor-content {
    flex: 1;
    overflow: hidden;
    padding: 0px 40px;
}
.member-infor .member-infor-content .member-infor-name {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
}
.member-infor .member-infor-content .member-infor-name .name {
    font-size: 24px;
    margin-right: 15px;
}
.member-infor .member-infor-content .member-infor-name .tag {
    width: 27px;
    height: 31px;
    display: inline-block;
    background: url('../images/member/member-tag.png') no-repeat;
    background-size: contain;
    margin-right: 20px;
}
.member-infor .member-infor-content .member-infor-name .label span {
    display: inline-block;
    margin-right: 10px;
    font-size: 15px;
    color: #999999;
    line-height: 100%;
}
.member-infor .member-infor-content .member-infor-name .label span em {
    display: inline-block;
    border-right: 1px solid #bbb;
    padding-right: 7px;
}
.member-infor .member-infor-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -webkit-column-gap: 16px;
    -moz-column-gap: 16px;
    column-gap: 16px;
}


.member-picture-wrap {
    position: relative;
    width: 100%;
    margin: 30px 0px 0px;
    padding: 0px 60px 60px;
    background-color: #ffffff;
}
.member-picture-wrap .member-nav {
    width: 100%;
    height: 65px;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #f5f5f5;

}
.member-picture-wrap .member-nav ul {
    float: left;
}
.member-picture-wrap .member-nav ul li {
    float: left;
    width: auto;
    height: 65px;
    line-height: 65px;
    font-size: 16px;
    margin: 0 45px 0 0;
    cursor: pointer;
    color: #999999;
    -webkit-transition: color .38s ease-in-out;
    transition: color .38s ease-in-out;
}
.member-picture-wrap .member-nav ul li a:hover {
    color: #E20A00;
}
/*.member-picture-wrap .member-nav ul li.active {
    border-bottom: 1px solid #E20A00;
}*/
.member-picture-wrap .member-nav ul li.active a {
    color: #E20A00;
}

/*我的作品*/
.member-head .member-head-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.member-head .member-head-nav a {
     display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    color: #666666;
    height: 50px;
    position: relative;
}
.member-head .member-head-nav a:after {
    content: '';
    display: none;
    width: 100%;
    height: 2px;
    background-color: #E20A00;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.member-head .member-head-nav a + a {
    margin-left: 30px;
}
.member-head .member-head-nav a:hover {
    color: #E20A00;
}
.member-head .member-head-nav a.active {
    color: #E20A00;
}
.member-head .member-head-nav a.active:after {
    display: block;
}

.member-head-search {
    margin-top: 20px;
}
.member-head-search .search-input {
    width: 394px;
    height: 38px;
}
.member-head-search .search-input .el-input {
    width: 100%;
    height: 100%;
}
.member-head-search .search-input .btn {
    width: 52px;
    height: 100%;
    border-radius: 0px 4px 4px 0px;
}
.member-head-search .search-input .btn i.iconfont {
    font-size: 21px;
}

.member-picture-content {
    margin-top: 20px;
}
.member-picture-content .card-container {
    display: -ms-grid;
    display: grid;
    -ms-grid-column-align: start;
    justify-items: start;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-box-pack: start;
    -webkit-justify-content: start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    grid-row-gap: 20px;
    width: 100%;
    grid-template-columns: repeat(5,minmax(264px,336px));
    grid-column-gap: 24px;
}

.member-picture-content .card-container .card-item {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: inherit;
    height: auto;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
}

.member-picture-content .card-container .card-item .card-bottom .card-title-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -moz-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    margin-top: 10px;
}
.member-picture-content .card-container .card-item .card-bottom .card-title-box .card-title {
    font-size: 16px;
    color: #333333;
}

.member-picture-content .card-container .card-item .card-bottom .card-title-box .card-down {
    color: #333333;
    font-size: 13px;
    min-width: 60px;
    height: 28px;
    border-radius: 3px;
    border: 1px solid #e3e3e3;
    padding:0px 5px;
}
.member-picture-content .card-container .card-item .card-bottom .card-bottom-more span {
    color: #999;
    font-size: 14px;
}
.member-picture-content .card-container .card-item .card-bottom .card-bottom-more span + span {
    margin-left: 20px;
}

/*收藏夹*/
.favorite-wrap .wrap-list {
    margin-right: 20px;
    margin-bottom: 20px;

}
.favorite-wrap .wrap-list:nth-child(5n) {
    margin-right: 0;
}
.favorite-wrap .wrap-list .item-user-folder {
    border: 1px solid #e8e8e8;
    padding: 8px;
    overflow: hidden;
}
.favorite-wrap .wrap-list .item-user-folder .content {
    top: 8px;
    left: 8px;
    right: 8px;
}
.favorite-wrap .wrap-list a {
    display: block;
    width: 320px;
    height: 430px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background-color: #f3f3f3;
    position: relative;
}
.favorite-wrap .wrap-list .title-box {
    margin-top: 15px;
}
.favorite-wrap .wrap-list .title-box strong {
    color: #333333;
    font-weight: normal;
}
.favorite-wrap .wrap-list.favorite-create .create-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px dashed #999;
}
.favorite-wrap .wrap-list.favorite-create .create-btn i {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    background-color: #999;
    color: #fff;
    font-size: 24px;
}
.favorite-wrap .wrap-list.favorite-create .create-btn span {
    color: #666;
    font-size: 16px;
    margin-top: 20px;
}
.favorite-wrap .wrap-list .favorite-box .cover-box-big {
    width: 100%;
    max-height: 314px;
    height: 100%;
    overflow: hidden;
    margin-bottom: 8px;
}
.favorite-wrap .wrap-list .favorite-box span img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.favorite-wrap .wrap-list .favorite-box .cover-box {
    width: 100px;
    height: 108px;
    margin-right: 8px;
}
.favorite-wrap .wrap-list .favorite-box .cover-box:nth-child(4) {
    margin-right: 0;
}

.favorite-wrap .follow {
    width: 100%;
    height: 245px;
    border-bottom: 1px solid #E4E7ED;
    padding: 30px;
}
.favorite-wrap .follow .userInfo {
    float: left;
}
.favorite-wrap .follow .userInfo .userAvatar {
    float: left;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    overflow: hidden;
}
.favorite-wrap .follow .userInfo .userInfoText {
    float: left;
    margin: 0px 65px 0px 40px;
}
.favorite-wrap .follow .userInfo .userInfoText .title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 18px;

}
.favorite-wrap .follow .userInfo .userInfoText .title .tag {
    width: 27px;
    height: 31px;
    display: inline-block;
    background: url(../images/member/member-tag.png) no-repeat;
    background-size: contain;
    margin-left: 20px;
}
.favorite-wrap .follow .userInfo .userInfoText .post {
    color: #999;
    margin: 10px 0px;
}
.favorite-wrap .follow .userInfo .userInfoText .followNum {
    color: #666;
    font-size: 16px;
}
.favorite-wrap .follow .userInfo a.btn {
    width: 106px;
    height: 38px;
    color: #fff;
}


.favorite-wrap .follow .followList {
    float: right;
    overflow: hidden;
    height: 186px;
    width: auto;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
}
.favorite-wrap .follow .followList .followList-item {
    width: 140px;
    height: 186px;
    display: block;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
}

/*个人资料*/
.profile-wrap {
    width:1560px;
    height: auto;
    margin: 0 auto;
    padding-bottom: 80px;
}
.profile-wrap .profile-form {
    margin-top: 80px;
    width: 100%;
    height: auto;
    padding: 30px;
    border-radius: 5px;
    background-color: #fff;
}
.profile-wrap .profile-form .profile-head {
    color: #333333;    
    font-size: 16px;
    margin-bottom: 30px;
}
.profile-wrap .profile-form .form-container {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.profile-wrap .profile-form .form-container:last-child {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
}
.profile-wrap .profile-form .form-container .form-group {
    width: 100%;
    height: auto;
    line-height: 48px;
    margin-top: 30px;
    position: relative;
}
.profile-wrap .profile-form .form-container .form-group .form-title {
    font-size: 14px;
    color: #606266;
    float: left;
    display: block;
    text-align: right;
    margin-right: 25px;
    width: 58px;
}
.profile-wrap .profile-form .form-container .form-group .content {
    display: block;
    width: auto;
    float: left;
}
.profile-wrap .profile-form .form-container .form-group .content .default {
    width: 250px;
}
.profile-wrap .profile-form .form-container .form-group .content .large {
    width: 800px;
}
.profile-wrap .profile-form .form-container .form-group .content .el-select__wrapper,
.profile-wrap .profile-form .form-container .form-group .content .el-input__wrapper {
    width: 100%;
    height: 48px;
    background: #F5F5F5;
}
.profile-wrap .profile-form .form-container .form-group .content .el-textarea__inner {
    background: #F5F5F5;
}
.profile-wrap .profile-form .form-container .form-group .content .el-radio__inner {
    width: 16px;
    height: 16px;
}
.profile-wrap .profile-form .form-container .form-group .content .el-radio__inner:after {
    width: 5px;
    height: 5px;
}

.profile-wrap .profile-form .form-container .form-group .content .select {
    float: left;
    width: 250px;
}
.profile-wrap .profile-form .form-container .form-group .content .address {
    margin-top: 20px;
}
.profile-wrap .profile-form .form-container .form-group .content .select + .select {
    margin-left: 30px;
}

.profile-wrap .profile-form .form-container .profile-like li {
    float: left;
    width: auto;
    min-width: 90px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #dcdfe6;
    padding: 0 8px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, .65);
    margin-right: 30px;
    margin-bottom: 30px;
    cursor: pointer;
}
.profile-wrap .profile-form .form-container .profile-like li.active {
    color: #fff;
    background: #E20A00;
    border-color: #E20A00;
}

.profile-wrap .profile-form .form-container .other-social li {
    width: 100%;
    line-height: 52px;
    position: relative;
    font-size: 14px;
    color: #606266;
    margin-top: 30px;
}
.profile-wrap .profile-form .form-container .other-social li i {
    float: left;
    width: 52px;
    height: 52px;    
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    overflow: hidden;
    color: #fff;
    font-size: 28px;
    background: #f5f5f5;
}
.profile-wrap .profile-form .form-container .other-social li i.icon-QQ {
    background: #25A5FD;
}
.profile-wrap .profile-form .form-container .other-social li i.icon-weibo {
    background: #F4523B;
}
.profile-wrap .profile-form .form-container .other-social li i.icon-weixin {
    background: #0FCA19;
}
.profile-wrap .profile-form .form-container .other-social li .label {
    display: inline-block;
    width: 40px;
    font-size: 16px;
}
.profile-wrap .profile-form .form-container .other-social li .describe {
    display: inline-block;
    width: 160px;
    text-align: center;
    margin: 0 20px;
}
.profile-wrap .profile-form .form-container .other-social li .btn {
    display: inline-block;
    width: 100px;
    height: 38px;
}

.profile-wrap .profile-btn {
    margin-top: 50px;
    margin-left: 83px;
}
.profile-wrap .profile-btn .btn {
    width: 210px;
    height: 48px;
    font-size: 16px;
}


/*我的*/

.member-wrap {
    width: 100%;
    position: relative;
    background: #fff;
}
.member-wrap .member-left {
    float: left;
    width: 300px;
    min-height: calc(100vh - 60px); 
    z-index: 200;
    user-select: none;
    background: #fff;
}

.member-wrap .member-left .member-left-nav, .member-wrap .member-left .member-left-list {
    padding: 15px 0;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #E8E8E8;
}
.member-wrap .member-left .member-left-nav .member-left-nav-item,
.member-wrap .member-left .member-left-list .member-left-list-title,
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-title,
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-item {
    width: 100%;
    height: 44px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /*-webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;*/
    font-size: 14px;
    padding-left: 60px;
    padding-right: 15px;
    color: #666;
    cursor: pointer;
    position: relative;
}
.member-wrap .member-left .member-left-nav .member-left-nav-item:hover,
.member-wrap .member-left .member-left-nav .member-left-nav-item.active,
.member-wrap .member-left .member-left-list .member-left-list-title:hover,
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-title:hover,
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-item:hover,
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-item.active {
    color: #E20A00;
}
.member-wrap .member-left .member-left-nav .member-left-nav-item i.iconfont,
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-item i.iconfont {
/*    color: #000;*/
    font-size: 18px;
    margin-right: 4px;
}
.member-wrap .member-left .member-left-list .member-left-list-title i.iconfont {
    font-size: 12px;
    margin-right: 4px;
}
/*.member-wrap .member-left .member-left-nav .member-left-nav-item:hover i.iconfont,
.member-wrap .member-left .member-left-list .member-left-list-title:hover i.iconfont,
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-title:hover i.iconfont,
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-item:hover i.iconfont {
    color: #E20A00;
}*/

.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-title .title-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-right: 8px;
    background: #E20A00;
    font-size: 12px;
    color: #fff;
}
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-title .title-tags {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 8px;
    color: #E20A00;
}
.member-wrap .member-left .member-left-list .member-left-list-box .member-left-list-box-title .title-tags span.tags {
    background: #FFF3F2;
    border: 1px solid #E20A00;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    line-height: 14px;
    color: #E20A00;
    font-size: 10px;    
    margin-right: 4px;
    padding: 0 1px;
}


.member-wrap .member-right {
    float: left;
    width: -webkit-calc(100% - 300px);
    width: -moz-calc(100% - 300px);
    width: calc(100% - 300px);
    min-height: calc(100vh - 60px);
    border-left: 1px solid #E8E8E8;
}

.member-wrap .member-right .member-right-header {
    width: 100%;
    padding: 30px;
    height: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
.member-wrap .member-right .member-right-header .member-right-header-left {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    color: #999999;
    max-width: calc(100% - 600px);
    width: 100%;
}
.member-wrap .member-right .member-right-header .member-right-header-left .face-box {
    font-size: 24px;
    min-width: 48px;
    width: 48px;
    min-height: 48px;
    height: 48px;
    border-radius: 4px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    color: #ffffff;
    margin-right: 14px;
    background: #E20A00;
    overflow: hidden;
}
.member-wrap .member-right .member-right-header .member-right-header-left .title {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}
.member-wrap .member-right .member-right-header .member-right-header-left .title > p {
    height: 32px;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.member-wrap .member-right .member-right-header .member-right-header-left .info {
    height: 20px;
    line-height: 20px;    
    font-size: 12px;
}
.member-wrap .member-right .member-right-header .member-right-header-left .info em i {
    color: #666;
    font-size: 12px;
}

.member-wrap .member-right .member-right-header .member-right-header-right {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}
.member-wrap .member-right .member-right-header .member-right-header-right .search-inner {
    margin-right: 12px;
}

.member-wrap .member-right .member-right-content .member-right-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 32px;
    border-bottom: 1px solid #E8E8E8;
}
.member-wrap .member-right .member-right-content .member-right-nav .member-right-nav-tabs {
    padding-left: 10px;
}
.member-wrap .member-right .member-right-content .member-right-nav .member-right-nav-tabs .tabs-item {
    display: inline-block;    
    height: 70px;
    line-height: 70px;
    padding: 0 20px;
    list-style: none;    
    position: relative;
    box-sizing: border-box;
}
.member-wrap .member-right .member-right-content .member-right-nav .member-right-nav-tabs .tabs-item a {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #666666;
}
.member-wrap .member-right .member-right-content .member-right-nav .member-right-nav-tabs .tabs-item a:hover {
    color: #E20A00;
}
.member-wrap .member-right .member-right-content .member-right-nav .member-right-nav-tabs .tabs-item.active a {
    line-height: 68px;
    color: #E20A00;
    border-bottom: 2px solid #E20A00;
}
.member-wrap .member-right .member-right-content .member-right-box {
    padding: 0px 30px 30px;
}
.member-wrap .member-right .member-right-content .member-right-box .member-sort-box {
    position: relative;
    margin: 16px 0px;
    height: 32px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 8px;
    z-index: 999;
}
.member-wrap .member-right .member-right-content .member-right-box .member-sort-box .member-sort-box-left {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
}
.member-wrap .member-right .member-right-content .member-right-box .member-sort-box .member-sort-box-left .member-sort-box-select {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    width: -moz-max-content;
    width: max-content;
    height: 32px;
    margin-right: 12px;
    -ms-flex-align: center;
    align-items: center;
    transition: all .3s;
    border-radius: 4px;
    cursor: pointer;
    z-index: 2000;
}
.member-wrap .member-right .member-right-content .member-right-box .member-sort-box .member-sort-box-left .member-sort-box-select .select-input {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 14px;
    color: #666;
    width: -moz-max-content;
    width: max-content;
    height: 100%;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 8px;
}
.member-wrap .member-right .member-right-content .member-right-box .member-sort-box .member-sort-box-left .member-sort-box-select .select-input i.iconfont {
    font-size: 10px;
    color: #666;
    transition: all .3s;
    margin-left: 2px;
}
.member-wrap .member-right .member-right-content .member-right-box .member-sort-box .member-sort-box-left .member-sort-box-select .select-list-box{
    display: none;
    position: absolute;
    left: 0px;
    top: 32px;
    width: auto;
    overflow: hidden;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0px 2px 8px rgba(0,0,0,0.1);
    z-index: 3000;
    padding: 4px 0;
    -ms-flex-direction: column;
    flex-direction: column;
}
.member-wrap .member-right .member-right-content .member-right-box .member-sort-box .member-sort-box-left .member-sort-box-date {
    max-width: 240px;
    margin-right: 12px;
}
.member-wrap .member-right .member-right-content .member-right-box .member-sort-box .member-sort-box-left .member-sort-box-date .el-range-editor.el-input__wrapper {
    width: 100%;
}

.member-wrap .member-right .member-right-content .member-right-box .favorite-wrap .wrap-list:nth-child(5n) {
    margin-right: 20px;
}
.member-wrap .member-right .member-right-content .member-right-box .favorite-wrap .wrap-list:nth-child(4n) {
    margin-right: 0px;
}

.member-download-box .table-img {
    display: -ms-flexbox;
    display: flex;
}
.member-download-box .table-img .table-img-pic {
    width: 85px;
    height: 115px;
    overflow: hidden;
}
.member-download-box .table-img .table-img-pic a, 
.member-download-box .table-img .table-img-pic a img {
    display: block;
    width: 100%;
    height: 100%;
}
.member-download-box .table-img .table-img-text {
    flex:1;
    overflow: hidden;
    padding: 0px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.member-download-box .table-img .table-img-text>p:nth-of-type(1){
    font-size: 14px;
    color: #333;
    line-height: 20px;
    height: 40px;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    margin-bottom: 16px;
}
.member-download-box .table-img .table-img-text p {
    font-size: 13px;
    color: #999;
}


/*团队*/
.member-project-content .project-item {
  /*  display: -ms-flexbox;
    display: flex;*/
    padding: 16px;
    width: 100%;
/*    height: 359px;*/
    border: 1px solid #f5f5f5;
    border-radius: 4px;
    margin-bottom: 16px;
    transition: all .3s ease-in-out;
    background: #fafafa;
}
.member-project-content .project-item:hover {
    background: #ffffff;
}
.member-project-content .project-item .project-item-left {
    margin-bottom: 12px;
    position: relative;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.member-project-content .project-item .project-item-left .project-title {
    height: 22px;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    color: #333;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    margin-right: 12px;
}
.member-project-content .project-item .project-item-left .project-way {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #999;
     margin-right: 12px;
}
.member-project-content .project-item .project-item-left .project-way .project-way-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 4px;
}
.member-project-content .project-item .project-item-left .project-way .project-way-item .project-way-item-photo {
    width: 16px;
    height: 16px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #E20A00;
    color: #fff;
    margin-right: 4px;
}
.member-project-content .project-item .project-item-left .project-user {
    position: relative;
    width: 100%;
    height: 24px;
    margin-top: 8px;
    display: -ms-flexbox;
    display: flex;
    gap: 4px;
}
.member-project-content .project-item .project-item-left .project-info {
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    color: #999;
    /*position: absolute;
    bottom: 0;*/
}

.member-project-content .project-item .project-item-right {
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
    overflow: hidden;
    width: 100%;
}

.member-project-content .empty-list-box {
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    overflow: hidden;
}
.member-project-content .empty-list-box .add-file-item-card {
    position: relative;
    width: 280px;
    height: 320px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    border: 2px dashed #999999;
    border-radius: 6px;
    overflow: hidden;
    cursor: pointer;
    padding: 20px;
    background-color: #fff;
}
.member-project-content .empty-list-box .add-file-item-card img {
    width: 54px;
    margin-bottom: 8px;
}
.member-project-content .empty-list-box .add-file-item-card i.iconfont {
    color: #ccc;
    font-size: 38px;
}
.member-project-content .empty-list-box .add-file-item-card p {
    color: #999;
    font-size: 14px;
    line-height: 22px;    
    text-align: center;
    margin-bottom: 40px;
}

.member-project-content .empty-list-box .project-item-card {
    width: 280px;
    position: relative;
    height: 320px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #f5f5f5;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
}
.member-project-content .empty-list-box .project-item-card .project-item-tips {
    position: absolute;
    width: -moz-max-content;
    width: max-content;
    height: 20px;
    left: 0;
    top: 0;
    background: #fef0f0;
    border: 1px solid #E20A00;
    border-radius: 4px 4px 4px 0;
    padding: 0 8px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 5;
    font-size: 12px;
    color: #E20A00;
}
.member-project-content .empty-list-box .project-item-card .project-item-card-bottom {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-align: center;
    align-items: center;
    padding: 4px 10px;
    gap: 4px;
    position: absolute;
    height: 40px;
    left: 0;
    bottom: -40px;
    background: #FFF;
    border-top: 1px solid #f5f5f5;
    border-radius: 0 0 3px 3px;
    transition: all .3s ease-in-out;
}
.member-project-content .empty-list-box .project-item-card .project-item-card-bottom>p {
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.member-project-content .empty-list-box .project-item-card:hover .project-item-card-bottom {
    bottom: 0px;
}


.team-user-content {
    margin-top: 24px;
}

.team-user-content .user-info {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.team-user-content .user-info .user-info-pic {
    width: 32px;
    height: 32px;
    border-radius: 16px;
    overflow: hidden;
    margin-right: 12px;
}

.team-user-content .user-info-text .user-info-name span {
    max-width: 220px;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    line-height: 14px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.team-user-content .table-img {
    display: -ms-flexbox;
    display: flex;
}
.team-user-content .table-img .table-img-pic {
    width: 85px;
    height: 115px;
    overflow: hidden;
}
.team-user-content .table-img .table-img-pic a, 
.team-user-content .table-img .table-img-pic a img {
    display: block;
    width: 100%;
    height: 100%;
}
.team-user-content .table-img .table-img-text {
    flex:1;
    overflow: hidden;
    padding: 0px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.team-user-content .table-img .table-img-text>p:nth-of-type(1){
    font-size: 14px;
    color: #333;
    line-height: 20px;
    height: 40px;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    margin-bottom: 16px;
}
.team-user-content .table-img .table-img-text p {
    font-size: 13px;
    color: #999;
}

.team-fav-content-box {
    padding-top: 16px;
}
.team-fav-content-box .mansory-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-column-align: start;
    justify-items: start;
    -ms-flex-align: start;
    align-items: start;
    -ms-flex-pack: start;
    justify-content: start;
    grid-column-gap: 24px;
    width: 100%;
    height: auto;
    transition: all .3s linear;
}
.team-fav-content-box .mansory-list.col-5 {
    -ms-grid-columns: (calc(20% - 20px)) [ 5 ];
    grid-template-columns: repeat(5, calc(20% - 20px));
}
.team-fav-content-box .mansory-list.col-6 {
    -ms-grid-columns: (calc(16.6666667% - 20px)) [ 6 ];
    grid-template-columns: repeat(6, calc(16.6666667% - 20px));
}
.team-fav-content-box .mansory-list .mansory-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-row-gap: 32px;
    margin-bottom: 24px;
    width: 100%;
    height: auto;
    transition: all .3s linear;
}

.fav-card-box {
    width: 100%;
    height: 100%;
    border: 1px solid #E8E8E8;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    aspect-ratio: 1 / 1;
}
.fav-card-box .img-content {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: absolute;
}
.fav-card-box .img-content>div {
    width: calc(50% - 1px);
    margin-bottom: 2px;
    aspect-ratio: 1;
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    background-image: url(//icon.qiantucdn.com/static/images/dam/msk.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.fav-card-box .img-content>div img {
    display: block;
    width: 100%;
}
.fav-card-box .card-footer {
    width: 100%;
    z-index: 100;
    height: 50px;
    position: absolute;
    bottom: 0;
    -ms-flex-align: end;
    align-items: flex-end;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 20%, #fff 100%);
    display: -ms-flexbox;
    display: flex;
}
.fav-card-box .card-footer .card-footer-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 16px;
    width: 100%;
    height: 34px;
}
.fav-card-box .card-footer .card-footer-content .card-title {
    flex:1;
    width: 100%;
    display: inline-block;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #333;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.fav-card-box .card-footer .card-footer-content .card-number {
    width: 32px;
    height: 20px;
    display: inline-block;
    text-align: right;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #999999;
}


.dam-card-wrap {
    width: 100%;
    height: auto;
    border: 1px solid #E8E8E8;
    border-radius: 4px;
    transition: all .3s linear;
}
.dam-card-wrap .dam-card-image {
    width: 100%;
    height: calc(100% - 64px);
    display: -ms-flexbox;
    display: flex;
    max-height: 600px;
    -ms-flex-flow: column;
    flex-flow: column;
    -ms-flex-align: center;
    align-items: center;
    min-height: 140px;
    position: relative;
    overflow: hidden;
    border-radius: 2px 2px 0 0;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fff;
    aspect-ratio: 4 / 4;
}
.dam-card-wrap .dam-card-image img {
    max-width: 100%;
    width: unset;
    max-height: 100%;
}

.dam-card-wrap .card-image-hover {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .4);
    opacity: 0;
    z-index: 1;
    transition: all .3s linear;
}
.dam-card-wrap .card-image-hover .hover-right {
    position: absolute;
    right: 8px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    -ms-flex-align: end;
    align-items: end;
    top: 8px;
}
.dam-card-wrap:hover .card-image-hover {
    opacity: 1;
}

.dam-card-wrap .dam-card-footer {
    width: 100%;
    height: 64px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 12px;
}
.dam-card-wrap .dam-card-footer .card-footer-photo {
    width: 36px;
    height: 36px;
    border-radius: 36px;
    overflow: hidden;
}
.dam-card-wrap .dam-card-footer .card-footer-photo img {
    display: block;
    width: 100%;
    height: 100%;
}
.dam-card-wrap .dam-card-footer .card-footer-con {
    -ms-flex: 1;
    flex: 1;
    height: 100%;
    margin-left: 8px;
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    transition: all .3s linear;
    -ms-flex-pack: center;
    justify-content: center;
}
.dam-card-wrap .dam-card-footer .card-footer-con .card-title {
    display: block;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: #666;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dam-card-wrap .dam-card-footer .card-footer-con .time-text {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #999;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dam-card-wrap .dam-card-footer .card-footer-con .time-text span + span {
    margin-left: 10px;
}


.team-info-box {
    margin-top: 24px;
}
.team-info-box .team-info {
    height: 88px;
    padding: 16px 0px;
    display: -ms-flexbox;
    display: flex;
/*    border-bottom: 1px solid #f5f5f5;*/
}
.team-info-box .team-info .team-logo-box {
    position: relative;
}
.team-info-box .team-info .team-logo-box>img {
    width: 56px;
    height: 56px;
}
.team-info-box .team-info .team-logo-box .change-logo-hover {    
    display: none;
    width: 56px;
    height: 56px;
    background: rgba(0, 0, 0, .6);
    border-radius: 4px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    line-height: 56px;
}
.team-info-box .team-info .team-logo-box:hover .change-logo-hover {
    display: block;
}
.team-info-box .team-info .team-logo-box .change-logo-hover i.iconfont {
    font-size: 24px;
    color: #FFF;
    cursor: pointer;
}
.team-info-box .team-info .team-text-box {
    padding-left: 10px;
}
.team-info-box .team-info .team-text-box .team-name {
    font-size: 12px;
    color: #666;
    line-height: 24px;
}
.team-info-box .team-info .team-text-box .team-company {
    font-size: 14px;
    color: #333333;
    line-height: 18px;
    margin-top: 10px;
}
.team-info-box .team-info .team-text-box .team-company>span {
    font-size: 12px;
    margin-left: 10px;
    color: #E20A00;
    cursor: pointer;
}

.team-info-box .team-user-info {
    display: -ms-flexbox;
    display: flex;
    padding: 16px 0px;
    border-bottom: 1px solid #f5f5f5;
}
.team-info-box .team-user-info .team-user-list {
    width: 50%;    
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.team-info-box .team-user-info .team-user-list>span {
    color: #333;
    font-size: 14px;
}
.team-info-box .team-user-info .team-user-list>span>i{
    margin-right: 4px;
    font-size: 16px;
}
.team-info-box .team-user-info .team-user-list .team-user-item-list {
    margin-left: 20px;
}
.team-info-box .team-user-info .team-user-list .team-user-item-list>img {
    width: 28px;
    height: 28px;
    border-radius: 14px;
    margin-right: 12px;
    cursor: pointer;
}

.team-info-box .team-vip-info .el-table th.el-table__cell {
    font-size: 14px;
    font-weight: 400;
    background: #F5F7FA;
}

.team-info-box .team-info-card .team-info-title {
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 16px;
    color: #333;
}
.team-info-box .team-info-card .team-vip-item-box {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    row-gap: 24px;
    display: -ms-flexbox;
    display: flex;
}

.team-info-box .team-info-card .team-vip-item-box .team-vip-card {
    width: 240px;
    height: 110px;
    padding: 8px;
    margin-right: 24px;
    position: relative;
    border-radius: 5px;
    background-repeat: no-repeat;
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-card:nth-of-type(1) {
    background-image: url(../images/member/team-vip-card-1.png);
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-card:nth-of-type(2) {
    background-image: url(../images/member/team-vip-card-2.png);
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-card:nth-of-type(3) {
    background-image: url(../images/member/team-vip-card-3.png);
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-card > p:nth-of-type(1) {
    font-size: 16px;
    color: #fff;
    margin-bottom: 12px;
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-card > p:nth-of-type(2) {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.75);
    line-height: 18px;
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-card > a.btns {
    display: inline-block;
    width: 64px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    border-radius: 20px;
    color: #fff;
    font-size: 10px;
    background: rgba(0, 0, 0, 0.25);
    margin-top: 15px;
}

.team-info-box .team-info-card .team-vip-item-box .team-vip-item {
    width: 240px;
    border-radius: 4px;
    border: 1px solid rgba(112,112,112,0.2);
    margin-right: 24px;
    min-height: 50px;
    padding: 8px;
    padding-left: 68px;
    position: relative;
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-item .icon {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 8px;
    top: 8px;
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-item > p:nth-of-type(1) {
    font-size: 16px;
    color: #333;
    line-height: 20px;
    margin-bottom: 12px;
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-item > p:nth-of-type(1) i {
    color: #999999;
    font-size: 18px;
    margin-left: 4px;
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-item > p:nth-of-type(2) {
    font-size: 12px;
    color: #666;
    line-height: 18px;
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-item > p:nth-of-type(2) a {
    margin-left: 15px;
}
.team-info-box .team-info-card .team-vip-item-box .team-vip-item > p:nth-of-type(2) a:hover {
    text-decoration: underline;
}


.shop-card-container {
    position: relative;
    width: 100%;
    /*height: 100%;*/
    padding-top: 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-top: 24px;
}
.shop-card-container .card-item {
    width: calc(16.6666667% - 20px);
    padding: 20px;
    margin-right: 24px;
    margin-bottom: 24px;
    border-radius: 6px;
    background: linear-gradient( 180deg, #FFFFFF 25%, #FFEDEC 100%);
    -webkit-box-shadow: 0 3px 6px -4px rgba(0,0,0,.12), 0 6px 16px rgba(0,0,0,.08), 0 9px 28px 8px rgba(0,0,0,.05);
    box-shadow: 0 3px 6px -4px rgba(0,0,0,.12), 0 6px 16px rgba(0,0,0,.08), 0 9px 28px 8px rgba(0,0,0,.05);
}
.shop-card-container .card-item:nth-child(6n) {
    margin-right: 0px;
}
.shop-card-container .card-item a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
}
.shop-card-container .card-item a .card-item-avatar {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    overflow: hidden;
    display: block;
}

.shop-card-container .card-item a .card-item-bottom {
    padding-left: 20px;
    flex: 1;
    overflow: hidden;
}
.shop-card-container .card-item a .card-item-bottom .name {
    color: #333;
    font-size: 16px;
    text-align: center;
    margin-bottom: 5px;
}

.shop-card-container .card-item a .card-item-bottom .info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: space-between;
    -moz-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
}
.shop-card-container .card-item a .card-item-bottom .info .cell {
    flex: 1;
    text-align: center;
}
.shop-card-container .card-item a .card-item-bottom .info .cell span {
    font-size: 14px;
    color: #E20A00;
}
.shop-card-container .card-item a .card-item-bottom .info .cell p {
    color: #555;
    font-size: 14px;
    line-height: 1.25;
}